Get On-Hold Conversion Details
curl --request GET \
--url https://api.eflow.team/v1/affiliates/reporting/onhold/{onHoldId} \
--header 'X-Eflow-Api-Key: <api-key>'import requests
url = "https://api.eflow.team/v1/affiliates/reporting/onhold/{onHoldId}"
headers = {"X-Eflow-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};
fetch('https://api.eflow.team/v1/affiliates/reporting/onhold/{onHoldId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"on_hold_conversion_id": "<string>",
"network_id": 123,
"holding_period_end": 123,
"status": "<string>",
"conversion": {
"conversion_id": "<string>",
"transaction_id": "<string>",
"conversion_unix_timestamp": 123,
"revenue": 123,
"sale_amount": 123,
"event_name": "<string>",
"sub1": "<string>",
"sub2": "<string>",
"sub3": "<string>",
"sub4": "<string>",
"sub5": "<string>",
"sub6": "<string>",
"sub7": "<string>",
"sub8": "<string>",
"sub9": "<string>",
"sub10": "<string>",
"relationship": {
"offer": {},
"events_count": 123
}
}
}Reporting
Get On-Hold Conversion Details
Returns details for a specific on-hold conversion by its ID.
GET
/
affiliates
/
reporting
/
onhold
/
{onHoldId}
Get On-Hold Conversion Details
Authorizations
The affiliate's API key generated from the Affiliate Portal. Uses the same X-Eflow-Api-Key header as the Network API, but the key belongs to the affiliate user rather than the network admin.
Path Parameters
The on-hold conversion ID to retrieve.
Response
200 - application/json
On-hold conversion details.
Was this page helpful?
⌘I
